body {background-color: #CCFFCC; background-attachment: fixed; font-family: Verdana,Arial; font-size: 10px;
font-style: bold; color: #000000;scrollbar-face-color: #CCFFCC; scrollbar-arrow-color: #000000;
scrollbar-base-color: #000000;scrollbar-darkshadow-color: #CCFFCC; scrollbar-highlight-color: #CCFFCC;
scrollbar-shadow-color: #000000;scrollbar-track-color: #CCFFCC;}
table {font-family: Verdana,Arial; font-size: 10px; color: #000000;}
a:link {font-family:Verdana,Arial; font-size:10px; color: #333333;}
a:visited {font-family:Verdana,Arial; font-size:10px; color: #333333;}
a:active {font-family:Verdana,Arial; font-size:10px; color: #333333;}
a {font-family: verdana,helvetica; font-size: 12px;}
.h {font-family: verdana,helvetica; color: #3c3c5c; background-color: #ffffff; font-size: 12px;}
.d {font-family: verdana,helvetica; color: #ffffff; background-color: #7c7c99; font-size: 12px;}
h5 {font-family: Verdana,Arial; font-size: 50px; color: #000000;}
h4 {font-family: Verdana,Arial; font-size: 30px; color: #000000;}
h3 {font-family: Verdana,Arial; font-size: 20px; color: #000000;}
h2 {font-family: Verdana,Arial; font-size: 14px; color: #000000;}
h1 {font-family: Verdana,Arial; font-size: 12px; color: #000000;}